Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 11:25:36 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jessa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jessa Bot:  Hi Jessa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9686028608 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:12 PM, 10th Aug                   Hamza                   Hi Jessa,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           03:13 PM, 10th Aug                     jessa                    Yes hello           03:13 PM, 10th Aug                     jessa                    I received the item now but the black shoes is wrong size when I go to the app for return and click shoe mart to return the black           03:14 PM, 10th Aug                     jessa                    We received your return request for order 9686028608 Juniors Butterfly Applique Det... +1item(s). Our delivery partner will pick up your return in 2-5 days.           03:15 PM, 10th Aug                     jessa                    This is the text I received but why the white is also included to return? I don’t want to return it only the black shoes           03:16 PM, 10th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:16 PM, 10th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:19 PM, 10th Aug                   Hamza                   We have cancelled the return request           03:19 PM, 10th Aug                   Hamza                   You can now choose one item for the return           03:19 PM, 10th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           03:19 PM, 10th Aug                     jessa                    I want only to return the black shoes           03:21 PM, 10th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:21 PM, 10th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:22 PM, 10th Aug                   Hamza                   We have created a return request for the item           03:22 PM, 10th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           03:22 PM, 10th Aug                     jessa                             03:22 PM, 10th Aug                     jessa                    Nothing only this the black one to return           03:23 PM, 10th Aug                     jessa                    Thank you I received already the text.           03:24 PM, 10th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:25 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2964721